Subject: Re: [Asrg] vouching

From: "[email-masked]" <[email-masked]>
Date: Tue, 21 Apr 2009 09:46:59 -0400

Hello John

We keep hearing about Constant Contact and other
mailers, and this is the first time I personally hear
about Return Path (which is a good thing for them!)

I guess the only times I've seen vouching services
used is when marketing has a deadline (and they do
not have time to talk to us anti-spam guys), or when
they tried a couple of times and figured out it was
too time consuming to get everything right (and the
cost of "looking stupid" was too high)

When even experts don't agree on best practices.. 

Marc-Antoine Chabot 
Vircom Anti-Spam team
(sorry if this email is coming up twice.. I
registered for this list under an alias, and it looks
like I can't send with it anymore)
-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of John Levine
Sent: Monday, April 20, 2009 9:15 AM
To: [email-masked]
Subject: Re: [Asrg] vouching, was About that
e-postage draft

>> mass-emailers that currently pay "vouching"
services to improve their
>> delivery rates.)
>
>Yes, they do, which reflects poorly on their
performance and motivation.

Most of the people who sign up for vouching services
are primarily in
some business other than e-mail.  Return Path, which
is the largest
vouching service these days, have full time staff
that basically watch
the behavior of their vouching customers and tell
them to clean up their
acts if they want to stay on the list.  Some do, some
don't.

I agree it would be nice if everyone who sent mail
knew what he was
doing and scrupulously kept to best practices. 
Unfortunately, we
don't live on that planet, so on balance the vouching
services do more
good than bad to keep people who are going to send
mail doing so
reasonably responsibly.

R's,
John

_______________________________________________
Asrg mailing list
[email-masked]
http://www.irtf.org/mailman/listinfo/asrg